Comment changer la version de php

Les serveurs dernière génération Ex2 vous donnent la possibilité de choisir la version de PHP (5.3 - 5.4 - 5.5 - 5.6 - 7.0 - 7.1 et 7.2) que vous souhaitez utiliser. Cela peut être important lors de l'utilisation d'applications tierces, qui nécessitent une version spécifique de PHP (et peuvent ne pas être compatible avec la dernière version).

Vous ne pouvez par contre choisir qu’une seule version PHP par compte client pour des raisons de compatibilité et de sécurité.

Cette fonctionnalité est disponible pour tous nos clients d'hébergement mutualisé. Si vous êtes un client dédié et que vous souhaitez utiliser une version de PHP non offerte sur notre cPanel, contactez le support.

Comment changer votre version PHP.

  1. Connectez vous à votre compte cPanel (via votre compte client ou https://www.nomdedomaine.com:2083)

  2. Dans la section Logiciel, cliquez sur le bouton “Sélectionner une version de PHP”.

  3. Dans la page PHP Selector, sélectionnez la version de PHP que vous souhaitez utiliser dans la liste déroulante. Vous pouvez en profiter pour modifier les extensions par défaut que vous souhaitez.

  4. Cliquez sur le bouton Mettre à jour (ou “Set as current”) pour enregistrer votre configuration php. Puis cliquez su  “Enregistrer”.

  5. Vérifiez vos modifications en affichant vos paramètres en cliquant sur le lien “Informations Sur Le Serveur” dans la page d’accueil de votre cPanel.

Support

Si vous avez des questions

Des experts formés à l'interne sont là pour vous aider